*{margin:0;padding:0}
img{display: block;}
a{text-decoration: none;}
html,body{width:100%;height: 100%;}
.container{width:100%;height:100%;min-height:900px;background:url('../images/page1bg.png') top center no-repeat;position: relative;background-size:cover}
.box{width:650px;height:600px;position: absolute;top:57px;left:50%;transform:translateX(-522px);}
.logs{padding-left: 72px;}
.logs img{display: inline-block;vertical-align: middle;;margin-right:25px}
.title_box{margin-bottom: 40px;}
#L4{margin:38px auto 20px}
.title_box{position: relative;}
#L5{margin:0 auto}
#Line1{position: absolute;left:50%;transform:translateX(-245px);bottom:0px}
#Line2{position: absolute;left:50%;transform:translateX(45px);bottom:0px}
#L6{margin:0 auto}
#L7{position: absolute;bottom: 135px;left:50%;margin-left: -269px;}
#L8{margin:35px auto 0}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-03-23 16:19:26" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->